<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginStart="5dp"
    android:layout_marginEnd="5dp">
    <View
        app:layout_constraintRight_toRightOf="@+id/iv_icon"
        app:layout_constraintLeft_toLeftOf="@+id/iv_icon"
        app:layout_constraintBottom_toBottomOf="@+id/iv_icon"
        app:layout_constraintTop_toTopOf="@+id/iv_icon"
        android:background="@drawable/shape_live_mic_bg_round"
        android:layout_width="0dp"
        android:layout_height="0dp"/>

    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/iv_icon"
        android:layout_width="54dp"
        android:layout_height="54dp"
        app:civ_border_width="1dp"
        android:src="@drawable/icon_live_room_mic_own"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="3dp"
        android:background="@drawable/shape_live_room_mic_nickname_bg"
        android:includeFontPadding="false"
        android:paddingStart="5dp"
        android:paddingTop="1dp"
        android:paddingEnd="5dp"
        android:paddingBottom="1dp"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_10"
        app:layout_constraintLeft_toLeftOf="@+id/iv_icon"
        app:layout_constraintRight_toRightOf="@+id/iv_icon"
        app:layout_constraintTop_toBottomOf="@+id/iv_icon"
        tools:text="张嘉佳" />
</androidx.constraintlayout.widget.ConstraintLayout>